sábado, 22 de diciembre de 2007

Problemas con la última versión de Swiftfox

Estoy intentando solucionarlos estos últimos días pero no lo consigo... Tengo la última versión lanzanda actualmente (3.0b3pre-1), sigo usando debian... y siempre que intento reinstalar swiftfox para ver si lo han solucionado, antes borro el paquete de /var/cache/apt/archive para que se lo vuelvo a bajar del reposotirio... pero siempre obtengo el mismo problema.

A continuación, pongo un par de capturas con las que se explicará mejor todo. Sólo añadir que ahora no tengo ninguna extensión ni tema instalado, sólo los que vienen por defecto ya que he reinstalado unas cuantas veces el programa.



Otra captura (abriendo la carpeta de bookmarks Linux):




Cuando lanzo swiftfox desde la consola, y accedo a un menu o a una carpeta de los bookmarks... siempre me aparece este error en la consola...

(Gecko:5029): Gtk-WARNING **: gtkwidget.c:7322: widget class `GtkSeparatorMenuItem' has no property named `wide-separators'

Cuando sepa alguna forma de solucionarlo lo posteare... o si alguien lo sabe agradecería que postearais en un comentario como solucionarlo...

Mi última solución sería volver a instalarme la versión 2.0.0.x

2 comentarios:

Xangel dijo...

Que fuerte, si pones :

GtkSeparatorMenuItem' has no property named `wide-separators'

En google, la primera pagina que sale es esta!...jajaja.

Eres el primero primero.

Biker dijo...

Pero yo quiero una solución !!!

También lo he posteado en el foro de swiftfox y no me han dicho nada :(